* {
    padding: 0;
    margin: 0;
}

html, body, #container {
    height: 100%;
}

#menu-small {
    height: 100%;
    width: 55px;
    float: left;
    border-right: 1px solid #6c7f9b;
    background-color: #EEEEEE;
    z-index: 1000;
    text-align: center;
}

/* This allows all font-awesome icons to be displayed with full width */
.fa.ui-icon {
    width: auto;
}

/* Fix input field text not visible on validation error */
.ui-widget-content .ui-state-error {
    color: black;
}

/* Hide menu headings and menu item texts in mini menu */
#menu-small .ui-widget-header,
#menu-small .ui-menuitem-text,
#menu-small .ui-icon-triangle-1-e {
    display: none;
}

/* Show menu item text in menu-small bar when using tieredMenu*/
#menu-small .ui-menu-child .ui-menuitem-text {
    display: block;
}

/* Center menu-small icons */
#menu-small .ui-menuitem-link {
    text-align: center;
}

#menu-small .ui-menuitem-icon.ui-icon {
    padding: 0;
    margin: 0;
    width: 100%;
    height: 100%;
    font-size: 2em;
}

/* Set menu width of menu-small to size of menu-side-btn */
#menu-small .ui-menu {
    width: auto;
}

.ui-sidebar-active {
    width: auto;
}

#menu-side-btn {
    color: #000000;
    font-size: 2em;
    text-decoration: none;
    padding-top: 10px;
}

#menu-side-btn:hover {
    text-decoration: none;
}

.menu-item-selected {
    color: #0081c2 !important;
}

.menu-item-selected:hover {
    color: unset !important;
}

#content {
    height: 100%;
    overflow: auto;
}

.fullwidth {
    width: 100% !important;
}